Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Jan 2022 15:24:52 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Dear all,</div>
<div dir="auto"><br></div>
<div dir="auto">I accept apologies with respect but if I didn’t take my money back in maximum next Monday I will take an action.</div>
<div dir="auto"><br></div>
<div dir="auto">I ordered from a long time ago this order as am traveling abroad and I went to Al Rai branch to fix the problem they told me follow up with the customer service and they are not answering my callls.</div>
<div dir="auto"><br></div>
<div dir="auto">I need my money back please or I will take an action.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 13 Jan 2022 at 4:19 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Mahmoud,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>We offer our deepest apologies for the experience you had, and we would like to let you know that this is not the experience we would like our customers to have with us and that we strive to develop our services in order to have the best shopping experience with us next time.</div>
<div><br></div>
<div>We are really sorry if it took longer than usual to respond to you</div>
<div> </div>
<div>Our team is working to resolve your issue and will get back to you as soon as possible.</div>
<div> </div>
<div>your friends,</div>
<div dir="ltr">Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3709105